Ubuntu

“pidgin” 1:2.0.0+dfsg.1-3ubuntu1 source package in Ubuntu

Changelog

pidgin (1:2.0.0+dfsg.1-3ubuntu1) gutsy; urgency=low

  * debian/control:
    - Build-Depends on libavahi-compat-howl-dev
    - don't Build-Depends on automake1.9, libmono-dev, mono-mcs, libsqlite3-dev
    - one transition package is enough
    - use the new libnss3-dev splitted version

  [ Armand CORBEAUX ]
  * Sync with Debian
  * debian/control:
    - Build-Depends on automake1.9,
      liblaunchpad-integration-dev, intltool, libnm-glib-dev,
      libmono-dev, mono-mcs, libsqlite3-dev, libtool
      and on libnss-dev (firefox) rather than libnss3-dev (xulrunner)
    - remove libavahi-compat-howl-dev
  * debian/patches/01_lpi.patch:
    - launchpad integration patch.
  * debian/patches/04_let_crasher_for_apport.patch:
    - don't catch crashes, apport does that.
    - fixes apport having broken backtraces for gaim
  * debian/patches/14_xulrunner_nss.patch:
    - removed for Ubuntu, firefox nss is used
  * debian/patches/99_default_to_irc_ubuntu_com.patch:
    - set default irc server to irc.ubuntu.com
  * debian/patches/:
    - fix existing patches
  * debian/prefs.xml:
    - set the notify by default (Ubuntu: #13389)
  * debian/rules
    - add translation domain to desktop file.
    - call intltool-update to build the .pot
    - add NetworkManager and Mono support
  * Make pidgin-dev Replaces: gaim-dev
  * Add transitionnal support from Gaim to Pidgin

 -- Sebastien Bacher <email address hidden>   Thu, 10 May 2007 15:58:10 +0200

Upload details

Uploaded by:
Sebastien Bacher on 2007-05-11
Uploaded to:
Gutsy
Original maintainer:
Robert McQueen
Component:
universe
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
pidgin_2.0.0+dfsg.1.orig.tar.gz 10.4 MiB 10fd70d7a11dc23ddb1bf42f974384f4
pidgin_2.0.0+dfsg.1-3ubuntu1.diff.gz 38.0 KiB fae01f62826b050c4c309d8fb9c78102
pidgin_2.0.0+dfsg.1-3ubuntu1.dsc 1.3 KiB f7e24a09e7b0a3908cc0a0253a43790e

Binary packages built by this source

gaim: No summary available for gaim in ubuntu gutsy.

No description available for gaim in ubuntu gutsy.

pidgin: No summary available for pidgin in ubuntu gutsy.

No description available for pidgin in ubuntu gutsy.

pidgin-data: No summary available for pidgin-data in ubuntu gutsy.

No description available for pidgin-data in ubuntu gutsy.

pidgin-dbg: No summary available for pidgin-dbg in ubuntu gutsy.

No description available for pidgin-dbg in ubuntu gutsy.

pidgin-dev: No summary available for pidgin-dev in ubuntu gutsy.

No description available for pidgin-dev in ubuntu gutsy.